Support » Plugin: WPML Widgets » Incompatibility: Uncode Theme vs. WPML Widget

  • Hi,

    Uncode does work normally with WPML except that WPML Widgets does not work with Uncode (undsgn). Means that it only works with the main language, but does not show the widgets for any other language although they are set. It works fine on other themes.

    Please make it compatible. Can imagine, many using WPML have a problem using Uncode with WPML Widgets, which will make them abandon any of these very nice products – quite a petty.

    Thanks.

Viewing 1 replies (of 1 total)
  • Plugin Author Jeroen Sormani

    (@sormano)

    Hi,

    This plugin doesn’t require any special compatibility since it doesn’t do anything theme related. — this means that I couldn’t change anything to make sure it is compatible as there isn’t anything that can be changed —

    I’d advise to contact your theme developer to check with them – it could be they’re loading widgets in a special way or anything, not the WP way (real big guesstimate)

    Cheers,
    Jeroen

Viewing 1 replies (of 1 total)
  • The topic ‘Incompatibility: Uncode Theme vs. WPML Widget’ is closed to new replies.